Bug 121822 - redhat-config-packages should be yummified
redhat-config-packages should be yummified
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-config-packages (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
none
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-28 07:05 EDT by Gerard Fernandes
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 16:21:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerard Fernandes 2004-04-28 07:05:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; WinNT4.0; en-US; rv:1.6)
Gecko/20040206 Firefox/0.8

Description of problem:
The package manager for Fedora is not currently YUM-enabled.
Therefore, it cannot work with YUM repositories.

Ideally it should be YUM-enabled and the install ISOs should be YUM
repositories to start with.

While Up2Date IS YUM-enabled, it does not offer the ability to ADD or
REMOVE software - it simply offers the ability (and quite rightly, as
its name suggests) to update software.

Therefore, the power that YUM-enabling the package manager would
provide in terms of ease of installs and updates is worth considering
IMHO.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
None.  

Additional info:
Comment 1 Jeremy Katz 2005-09-21 16:21:36 EDT
This report is filed against a product which is no longer supported.  It is very
likely that the problem is resolved in the current version of Fedora Core or
scheduled to be resolved with the new system-config-packages scheduled to land
in Fedora Core 5.

Note You need to log in before you can comment on or make changes to this bug.